[Setting]
Backup=2
[PluginList]
Advertisement=QQ广告
AudioVideo=语音视频
Bookmark=QQ书签
CRM=企业好友
FileTransfer=传送文件
GameLife=游戏人生
Graffito=涂鸦表情
Mail=QQ邮箱
Memo=网络备忘录
MMOG=QQ网游
NetBar=网吧好友
NetDisk=网络硬盘、群共享
PaiPai=拍拍购物
PaiPaiGift=送礼许愿
PayCenter=钱包财富通
QBar=Q吧
QQGame=QQ游戏
QQLive=QQ直播
QQMusic=QQ音乐
QQPet=QQ宠物
QQRing=会员炫铃
QQShow=QQ秀
QQVip=会员登录
QQVipMisc=会员选项菜单
QQWebsite=QQ订阅、腾讯图书
Qzone=QQ空间
RemoteHelp=远程协助
SNSApp=好友印象
SoBar=搜吧
Soso=SOSO搜索
Stock=股市行情资讯
taotao=滔滔
Today=迷你首页
VAS=会员增值业务
Weather=天气预报、地理位置
WenWen=问问
Winks=会员魔法表情
Wireless=无线QQ、手机短信
[Recommend]
AudioVideo=语音视频
FileTransfer=文件传送
Mail=QQ邮箱
Memo=网络备忘录
NetDisk=网络硬盘、群共享
QQShow=QQ秀
Qzone=QQ空间
RemoteHelp=远程协助
SNSApp=好友印象
Weather=天气预报、地理位置
